Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88168 - odd failure when entering comment on redhat bugzilla
Summary: odd failure when entering comment on redhat bugzilla
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 11:00 UTC by matti aarnio
Modified: 2013-06-24 03:06 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-02 19:40:43 UTC


Attachments (Terms of Use)

Description matti aarnio 2003-04-07 11:00:18 UTC
Description of problem:
  Entering a comment on bug #86381  I get error message:
"You tried to change the component field from AfterStep-APPS to db4, but only
the owner or submitter of the bug, or a sufficiently empowered user, may change
that field."

Version-Release number of selected component (if applicable):
  Whatever redhat uses at  bugzilla.redhat.com

How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 David Lawrence 2006-04-08 17:59:36 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2007-11-02 19:40:43 UTC
Please reopen this if the problem persists.


Note You need to log in before you can comment on or make changes to this bug.